Bug 205903 - /dev/dvd symlink swaps from /dev/hdd to /dev/hdd after a reboot.
/dev/dvd symlink swaps from /dev/hdd to /dev/hdd after a reboot.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-09 17:12 EDT by Richard Forster
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 09:46:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Richard Forster 2006-09-09 17:12:04 EDT
Description of problem:
The computer has two optical drives, a cd-rw + dvd-rom (/dev/hdc) and a
dvd+/-rw/ram (/dev/hdd).
Sometimes upon (re)booting /dev/dvd points to /dev/hdc, other times it points to
/dev/hdd. /dev/dvd only rarely swaps between /dev/hdc and /dev/hdd on a reboot
but when it does it is difficult to use the computer with dvds until I remember
this issue.


Version-Release number of selected component (if applicable):
System is a fully updated FC5.

How reproducible:
Difficult to reproduce. Problem occasionally occurs after a reboot. No obvious
reasons why one reboot might be different to another.

Steps to Reproduce:
1. Reboot x times.
2.
3.
  
Actual results:


Expected results:
Expect the dvd drive, whichever it may be, to stay the same under all circumstances.

Additional info:
Also seen exactly the same issue on a friend's machine with /dev/cdrom swapping
between /dev/hdc and /dev/hdd. Never noticed /dev/cdrom swapping on my machine.
Comment 1 Harald Hoyer 2006-09-25 09:46:47 EDT
see the release notes..

Note You need to log in before you can comment on or make changes to this bug.